﻿@charset "utf-8";
/*轮播*/
.in-banner{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.in-banner .swiper-container,
.in-banner .swiper-slide a{
	display: block;
}
.in-banner .swiper-slide img{
	width: 100%;
	display: block;
}
.in-banner .swiper-button-prev{
	left:3%;
}
.in-banner .swiper-button-next{
	right:3%;
}
.in-banner .swiper-button-prev:after,
.in-banner .swiper-button-next:after{
	font-size: 40px;
}
.in-banner .swiper-pagination{
	bottom: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.in-banner .swiper-pagination .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	margin:0 6px;
	background: none;
	background: #756d6c;
	position: relative;
	opacity: 1;
}
.in-banner .swiper-pagination .swiper-pagination-bullet-active{
	width: 30px;
	background: #db261f;
	border-radius: 15px;
}
@media (max-width:1280px) {
	.in-banner{
		height: auto;
	}
	.in-banner .swiper-container,
	.in-banner .swiper-slide a{
		height: auto;
	}
	.in-banner .swiper-slide img{
		height: auto;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.in-banner .swiper-button-prev:after,
	.in-banner .swiper-button-next:after{
		font-size: 18px;
	}
	.in-banner .swiper-pagination{
		bottom: 10px;
	}
	.in-banner .swiper-pagination .swiper-pagination-bullet{
		width: 6px;
		height: 6px;
		margin:0 2px;
	}
	.in-banner .swiper-pagination .swiper-pagination-bullet-active{
		width: 6px;
	}
}

.in-title{
	text-align: center;
}
.in-title h1{
	line-height: 36px;
	font-weight: bolder;
	text-transform: uppercase;
}
.in-title h2{
	text-transform: uppercase;
	color: #888;
}
.in-title.white h2{
	color: #fff;
}
@media (max-width:1280px) {
}
@media (max-width: 992px) {
	.in-title h1{
		line-height: 24px;
	}
}
@media (max-width: 750px) {
	.in-title h2{
		margin-top: 0;
	}
}

.in-box1{
	width: 100%;
	background: #f5f4f4;
	overflow: hidden;
}
.in-box1 .content > ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.in-box1 .content li{
	width: 23.5%;
	float: left;
	margin-right: 2%;
	border:1px #dddddd solid;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	padding:30px;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
	overflow: hidden;
}
.in-box1 .content li:hover{
	background: #fff;
}
.in-box1 .content li:nth-child(4){
	margin-right: 0;
}
.in-box1 .content li .image img{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity:0.3;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.in-box1 .content li:hover .image img{
	-webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    opacity:1;
}
.in-box1 .content li .word h2{
	font-size: 14px;
	text-transform: uppercase;
	color: #888;
	line-height: 20px;
}
@media (max-width:1280px) {
	.in-box1 .content li{
		padding:3%;
		width: 49%;
	}
	.in-box1 .content li:nth-child(2){
		margin-right: 0;
	}
	.in-box1 .content li:nth-child(3),
	.in-box1 .content li:nth-child(4){
		margin-top:2%;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.in-box1 .content li .image img{
		width: 48px;
	}
	.in-box1 .content li .word{
		margin-top: 0;
	}
}

.in-box2{
	overflow: hidden;
}
.in-box2 .title{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.in-box2 .title .left h1{
	line-height: 36px;
	font-weight: bolder;
}
.in-box2 .title .left h2{
	text-transform: uppercase;
	color: #888;
}
.in-box2 .title .right{
	width:75%;
}
.in-box2 .title .right li{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.in-box2 .title .right .image img{
	display: block;
	margin:0 auto;
	filter: brightness(0);
}
.in-box2 .title .right li .title{
	text-align: center;
}
.in-box2 .title .right .arrow{
	text-align: center;
	transform: rotate(180deg);
	display: none;
}
.in-box2 .title .right li.on a{
	color: #db2522;
}
.in-box2 .title .right li.on .image img{
	filter: none;
}
.in-box2 .title .right li.on .arrow{
	display: block;
}
.in-box2 .content li{
	display: none;
}
.in-box2 .content li.on{
	display: block;
}
.in-box2 .content li a{
	display: flex;
	align-items: stretch;
}
.in-box2 .content li .left,
.in-box2 .content li .right{
	width: 50%;
}
.in-box2 .content li .left img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.in-box2 .content li .right{
	padding:80px;
	background: url(../images/in-bg6.jpg) no-repeat center;
	background-size: cover;
}
.in-box2 .content li .right .title{
	font-weight: bolder;
	padding-bottom: 20px;
	border-bottom: 1px rgba(255, 255, 255, .6) solid;
	line-height: 30px;
}
.in-box2 .content li .right .content dd{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.in-box2 .content li .right .content dd h4{
	width: 120px;
	padding:6px;
	background: #fff;
	color: #cc1c19;
	font-weight: bolder;
	border-radius: 4px;
	text-align: center;
}
.in-box2 .content li .right .content dd p{
	width: calc(100% - 140px);
}
@media (max-width:1280px) {
	.in-box2 .title .left {
		display: none;
	}
	.in-box2 .title .right{
		width: 100%;
	}
	.in-box2 .content li a{
		flex-direction: column;
	}
	.in-box2 .content li .left,
	.in-box2 .content li .right{
		width: 100%;
	}
	.in-box2 .content li .right{
		padding:6%;
	}
	.in-box2 .content li .right .content dd{
		flex-direction: column;
	}
	.in-box2 .content li .right .content dd h4{
		width: 100%;
	}
	.in-box2 .content li .right .content dd p{
		width: 100%;
		margin-top: 10px;
	}
}
@media (max-width: 992px) {
	.in-box2 .title .left h1{
		line-height: 24px;
	}
	.in-box2 .content li .right .title{
		padding-bottom: 10px;
		line-height: 24px;
	}
	.in-box2 .content li .right .content dd{
		margin-top: 10px;
	}
}
@media (max-width: 750px) {
	.in-box2 .title .left h2{
		margin-top: 0;
	}
	.in-box2 .title .right li .image img{
		width: 40px;
	}
}

.in-box3{
	overflow: hidden;
}
.in-box3 .content{
	width: 100%;
	overflow: hidden;
}
.in-box3 .content li{
	border:1px #eee solid;
	padding:10px;
}
.in-box3 .content .image{
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
}
.in-box3 .content .image .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top:0;
}
.in-box3 .content .image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.in-box3 .content .word{
	width: 100%;
    border-top:1px #eee solid;
    margin-top: 10px;
    padding-top: 10px;
	overflow: hidden;
}
.in-box3 .content .word h1{
	text-align:center;
}
@media (max-width:1280px) {
	.in-box3 .content li{
		width: 50%;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

.in-box4{
	width: 100%;
	overflow: hidden;
}
.in-box4 .wrap{
	display: flex;
	align-items: stretch;
	overflow: hidden;
}
.in-box4 .left{
    width: 50%;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
}
.in-box4 .left .wordbox{
	background: rgba(219, 37, 34, .9);
	border-radius: 20px 0 0 0;
	padding:90px;
}
.in-box4 .left .wordbox .box1 .font36{
	font-weight: bolder;
}
.in-box4 .left .wordbox .box3 a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 148px;
	height: 46px;
	background: #fff;
	color: #db2522;
}
.in-box4 .left .wordbox .box3 a i{
	margin-left: 10px;
}
.in-box4 .left .wordbox .box3 a:hover{
	background: #000;
	color: #fff;
}
.in-box4 .right{
	width: 74%;
	margin-left: -24%;
	position: relative;
}
.in-box4 .right img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.in-box4 .right .word{
	position: absolute;
	right: 0;
	bottom: 0;
	background: rgba(219, 37, 34, .9);
	border-radius: 20px 0 0 0;
	padding: 30px;
}
@media (max-width:1280px) {
	.in-box4 .left{
		width: 70%;
	}
	.in-box4 .left .wordbox{
		padding:8%;
	}
	.in-box4 .right .word{
		padding: 30px;
	}
}
@media (max-width: 992px) {
	.in-box4 .wrap{
		flex-direction: column;
	}
	.in-box4 .left,
	.in-box4 .right{
		width: 100%;
		padding:0;
		margin:0;
	}
	.in-box4 .right .word{
		padding: 20px;
	}
	.in-box4 .right .word h2{
		margin-top:0;
	}
}
@media (max-width: 750px) {
	.in-box4 .left .wordbox .box3 a{
		height: 42px;
	}
	.in-box4 .right .word{
		padding:10px 14px;
	}
	.in-box4 .right .word h1{
		font-size: 14px;
	}
}

.in-box5{
	overflow: hidden;
}
.in-box5 .content{
	width: 100%;
	overflow: hidden;
}
.in-box5 .content .hd ul{
	text-align: center;
}
.in-box5 .content .hd li{
	height: 100%;
	border-right: 1px #dddddd solid;
}
.in-box5 .content .hd li:first-child{
	border-left: 1px #dddddd solid;
}
.in-box5 .content .hd a{
	display: flex;
	align-items: center;
	flex-direction: column;
}
.in-box5 .content .hd .image i{
	font-size: 48px;
	line-height: 48px;
}
.in-box5 .content .hd .word{
	font-weight: bolder;
}
.in-box5 .content .hd .arrow{
	width:0;
	height:0;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
	border-top:10px solid transparent;
}
.in-box5 .content .hd li.on a{
	color: #db2522;
}
.in-box5 .content .hd li.on .arrow{
	border-right:10px solid transparent;
	border-left:10px solid transparent;
	border-top:10px solid #db2522;
}
.in-box5 .content .bd{
	background: #f5f4f4;
}
.in-box5 .content .bd dd{
	position: relative;
	padding:0 70px;
	display:none;
}
.in-box5 .content .bd dd li{
	padding:3px;
	height: auto;
}
.in-box5 .content .bd dd a{
	width: 100%;
	height: 100%;
	display: block;
	padding:10px;
	background: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, .1);
}
.in-box5 .content .bd dd a .image{
	width: 100%;
	height: calc(100% - 50px);
	overflow: hidden;
}
.in-box5 .content .bd dd a .image img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	display: block;
}
.in-box5 .content .bd dd a .title{
	text-align: center;
	border-top:1px #dddddd solid;
	margin-top: 10px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.in-box5 .content .bd dd .swiper-button-next,
.in-box5 .content .bd dd .swiper-button-prev{
	width: 44px;
	height: 44px;
	border-radius: 50%;
	border:3px #cacaca solid;
}
.in-box5 .content .bd dd .swiper-button-prev{
	left: 0;
}
.in-box5 .content .bd dd .swiper-button-next{
	right: 0;
}
.in-box5 .content .bd dd .swiper-button-next:after,
.in-box5 .content .bd dd .swiper-button-prev:after{
	color: #cacaca;
	font-size: 18px;
}
.in-box5 .content .bd dd .swiper-pagination{
	display: none;
}
.in-box5 .content .bd dd .swiper-pagination .swiper-pagination-bullet{
	margin:0 2px;
}
.in-box5 .content .bd dd .swiper-pagination .swiper-pagination-bullet-active{
	background: #db2522;
}
@media (max-width:1280px) {
	.in-box5 .content .hd a{
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.in-box5 .content .hd .image i{
		font-size: 32px;
		line-height: 32px;
	}
	.in-box5 .content .hd li.on .arrow{
		border-right:6px solid transparent;
		border-left:6px solid transparent;
		border-top:6px solid #db2522;
	}
	.in-box5 .content .hd .mt10{
		margin-top: 4px;
	}
	.in-box5 .content .bd dd{
		padding:0;
	}
	.in-box5 .content .bd dd .swiper-button-next,
	.in-box5 .content .bd dd .swiper-button-prev{
		display: none;
	}
	.in-box5 .content .bd dd .swiper-pagination{
		display: none;
		position: static;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.in-box5 .content .bd dd a{
		padding:4px;
	}
	.in-box5 .content .bd dd a .title{
		margin-top: 4px;
		padding-top: 4px;
	}
	.in-box5 .content .bd dd a .image{
		height: calc(100% - 40px);
	}
	.in-box5 .content .bd dd a .title{
		height: 40px;
	}
}

.in-box6{
	width: 100%;
	background: url(../images/in-bg4.jpg) #fff no-repeat center bottom;
	background-size: cover;
	overflow: hidden;
}
.in-box6 .content{
	width: 100%;
	overflow: hidden;
}
.in-box6 .content .box1,
.in-box6 .content .box2{
	width: 100%;
	overflow: hidden;
}
.in-box6 .content .box1 ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
.in-box6 .content .box1 li{
	width: 24.25%;
	background: #000;
	position: relative;
}
.in-box6 .content .box1 .image{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.in-box6 .content .box1 .image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	opacity: .7;
}
.in-box6 .content .box1 .word{
	padding:60px 40px;
	position: relative;
	z-index: 2;
}
.in-box6 .content .box1 .word .text{
        text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  line-clamp: 6;
  -webkit-box-orient: vertical;
}
.in-box6 .content .box1 .word .title{
	position: relative;
}
.in-box6 .content .box1 .word .title:after{
	content: "";
	width: 30px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
}
.in-box6 .content .box1 .word .liuyan a{
	width: 128px;
	height: 32px;
	border:1px #fff solid;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:0 auto;
	text-align: center;
}
.in-box6 .content .box1 .word .liuyan a:hover{
	border-color: #db2522;
	background: #db2522;
}
.in-box6 .content .box2 ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
.in-box6 .content .box2 li{
	width: 23.5%;
	margin-right: 2%;
	display: flex;
	align-items: center;
}
.in-box6 .content .box2 li:nth-child(4n){
	margin-right: 0;
}
.in-box6 .content .box2 .number{
	width: 130px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.in-box6 .content .box2 .number .font54{
	line-height: 54px;
	font-weight: bolder;
	margin-right: 10px;
}
.in-box6 .content .box2 .word{
	width: calc(100% - 130px);
}
.in-box6 .content .box2 .word h1{
	font-weight: bolder;
	padding-bottom: 12px;
	margin-bottom: 12px;
	position: relative;
}
.in-box6 .content .box2 .word h1:after{
	content: "";
	width: 24px;
	height: 3px;
	background: #db2522;
	position: absolute;
	left: 0;
	bottom: 0;
}
.in-box6 .content .box2 .word h2{
	color: #888;
}
@media (max-width:1280px) {
	.in-box6 .content .box1 li{
		width: 49%;
		margin-top: 2%;
	}
	.in-box6 .content .box1 .word{
		padding:40px;
	}
	.in-box6 .content .box1 .word .title{
		padding-bottom: 14px;
	}
	.in-box6 .content .box1 .word .text{
		margin-top: 14px;
	}
	.in-box6 .content .box1 .word .liuyan{
		margin-top: 20px;
	}
	.in-box6 .content .box2 li{
		width: 49%;
	}
	.in-box6 .content .box2 li:nth-child(4n){
		margin-right: 2%;
	}
	.in-box6 .content .box2 li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 992px) {
	.in-box6 .content .box1 .word{
		padding:30px;
	}
	.in-box6 .content .box2 .number .font54{
		line-height: 42px;
	}
}
@media (max-width: 750px) {
	.in-box6 .content .box1 .word{
		padding:20px 15px;
	}
	.in-box6 .content .box2 .number{
		width: 60px;
	}
	.in-box6 .content .box2 .word{
		width: calc(100% - 60px);
	}
	.in-box6 .content .box2 .number .font54{
		line-height: 32px;
		margin-right: 0;
		font-size: 24px;
	}
	.in-box6 .content .box2 .word h1{
		padding-bottom: 8px;
		margin-bottom: 8px;
	}
	.in-box6 .content .box2 .word h1:after{
		height: 2px;
	}
}

.in-box7{
	width: 100%;
	background: url(../images/in-bg2.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.in-box7 .content{
	width: 100%;
	overflow: hidden;
}
.in-box7 .content ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
}
.in-box7 .content li{
	width: 19.2%;
	margin-right: 1%;
	float: left;
	background: url(../images/in-bg3.jpg) #fff no-repeat center bottom;
	background-size: 100%;
}
.in-box7 .content li:nth-child(5n){
	margin-right: 0;
}
.in-box7 .content .image img{
	width: 100%;
	display: block;
}
.in-box7 .content .word{
	padding:20px;
}
.in-box7 .content .word .title{
	text-align: center;
	font-weight: bolder;
}
.in-box7 .content .word .list{
	line-height: 30px;
}
@media (max-width:1280px) {
	.in-box7 .content li{
		width: 32%;
		margin-right: 2%;
	}
	.in-box7 .content li:nth-child(5n){
		margin-right: 2%;
	}
	.in-box7 .content li:nth-child(3n){
		margin-right: 0;
	}
	.in-box7 .content .word{
		padding:14px;
	}
	.in-box7 .content .word .list{
		line-height: 24px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.in-box7 .content li{
		width: 49%;
	}
	.in-box7 .content li:nth-child(5n){
		margin-right: 2%;
	}
	.in-box7 .content li:nth-child(3n){
		margin-right: 2%;
	}
	.in-box7 .content li:nth-child(2n){
		margin-right: 0;
	}
}

.in-box8{
	width: 100%;
	background: url(../images/in-bg1.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.in-box8 .content{
	width: 100%;
	overflow: hidden;
}
.in-box8 .content .box1,
.in-box8 .content .box2{
	width: 100%;
	overflow: hidden;
}
.in-box8 .content .box1{
	position: relative;
}
.in-box8 .content .box1:after{
	content: "";
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, .5);
	position: absolute;
	left: 0;
	bottom: 20px;
}
.in-box8 .content .box1 ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}
.in-box8 .content .box1 li{
	padding:0 5px;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	overflow: hidden;
}
.in-box8 .content .box1 .text-box{
	height: calc(100% - 60px);
	margin-bottom: 20px;
}
.in-box8 .content .box1 .icon-box{
	width: 60px;
	height: 60px;
	margin:0 auto;
}
.in-box8 .content .box1 .icon-box img{
	width: 100%;
	display: block;
	filter: brightness(100);
	margin:0 auto;
}
.in-box8 .content .box1 .number-box{
	color: #2b2b2b;
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 50%;
	border:3px #cccccc solid;
	display: flex;
	align-items: center;
	justify-content: center;
}
.in-box8 .content .box2 li{
	width: 100%;
	float: left;
	margin-bottom: 2%;
}
.in-box8 .content .box2 li.three-li{
	width: 32%;
	margin-right: 2%;
}
.in-box8 .content .box2 li.three-li:nth-child(3n){
	margin-right: 0;
}
.in-box8 .content .box2 input{
	width: 100%;
	background: #fff;
	outline: none;
	border:none;
	border-radius: 6px;
	height: 50px;
	padding:0 14px;
	display: block;
}
.in-box8 .content .box2 textarea{
	width: 100%;
	padding:14px;
	height: 100px;
	outline: none;
	border:none;
	border-radius: 6px;
	display: block;
	resize: none;
}
.in-box8 .content .box2 button{
	display: block;
	padding:0 50px;
	margin:0 auto;
	border-radius: 6px;
	outline: none;
	border:none;
	height: 50px;
	background: #dd2620;
	color: #fff;
	cursor: pointer;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.in-box8 .content .box2 button:hover{
	background: #000;
}
@media (max-width:1280px) {
	.in-box8 .content .box1 .text-box{
		height: calc(100% - 36px);
		margin-bottom: 10px;
	}
	.in-box8 .content .box1 .icon-box{
		width: 40px;
		height: 40px;
	}
	.in-box8 .content .box1 .number-box{
		width: 36px;
		height: 36px;
		border:1px #cccccc solid;
		font-size: 14px;
	}
	.in-box8 .content .box2 button{
		padding:0 5%;
	}
	.in-box8 .content .box1:after{
		bottom: 18px;
	}
}
@media (max-width: 992px) {
	.in-box8 .content .box1 .text-box{
		height: calc(100% - 30px);
	}
	.in-box8 .content .box1 .icon-box{
		width: 30px;
		height: 30px;
	}
	.in-box8 .content .box1 .number-box{
		width: 30px;
		height: 30px;
	}
	.in-box8 .content .box1:after{
		bottom: 15px;
	}
}
@media (max-width: 750px) {
	.in-box8 .content .box1 .text-box{
		height: calc(100% - 24px);
	}
	.in-box8 .content .box1 .icon-box{
		width: 24px;
		height: 24px;
	}
	.in-box8 .content .box1 .word-box{
		line-height: 20px;
	}
	.in-box8 .content .box1 .number-box{
		width: 24px;
		height: 24px;
	}
	.in-box8 .content .box1:after{
		bottom: 12px;
	}
	.in-box8 .content .box2 li.three-li{
		width: 100%;
		margin-right: 0;
	}
	.in-box8 .content .box2 input{
		height: 42px;
		padding:0 10px;
	}
	.in-box8 .content .box2 textarea{
		padding:10px;
	}
	.in-box8 .content .box2 button{
		height: 42px;
		font-size: 14px;
	}
}